## libdbix-class-htmlwidget-perl 0.16

=== debian/changelog ===
libdbix-class-htmlwidget-perl (0.16-7) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.8 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Drop fields with obsolete URLs.
  * Bump debhelper from old 10 to 13.
  * Fix day-of-week for changelog entry 0.11-2.
  * Updated d/watch with version and https url.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 30 Nov 2024 17:21:56 +0100

libdbix-class-htmlwidget-perl (0.16-6) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #980953) (Closes: #979529)
  * Whitespace cleanup.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 25 Jan 2021 15:39:30 +0100

libdbix-class-htmlwidget-perl (0.16-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 17:16:53 +0100

libdbix-class-htmlwidget-perl (0.16-5) unstable; urgency=medium

  * Bump debhelper compatibility level and build requirement.
  * Update man spelling patch.

 -- Al Nikolov <clown@debian.org>  Thu, 08 Jun 2017 21:06:08 +0300

libdbix-class-htmlwidget-perl (0.16-4) unstable; urgency=medium

  * Machine-readable debian/copyright file.
  * Updated copyrights.
  * Added Changes file.

 -- Al Nikolov <clown@debian.org>  Tue, 12 Jul 2016 01:10:53 +0300

libdbix-class-htmlwidget-perl (0.16-3) unstable; urgency=medium

  * Standards version updated.
  * Misc dependencies added.
  * Recommended rules targets added.
  * Prep instead clean before build.
  * Added 3.0 quilt source format.
  * Description enhanced.

 -- Al Nikolov <clown@debian.org>  Thu, 07 Jul 2016 23:52:18 +0300

libdbix-class-htmlwidget-perl (0.16-2) unstable; urgency=low

  * Migrating to unstable.

 -- Al Nikolov <clown@debian.org>  Mon,  5 May 2008 15:10:21 +0400

libdbix-class-htmlwidget-perl (0.16-1) experimental; urgency=low

  * New upstream release
  * Conditional removal of /usr/lib/perl5 as suggested by debian-perl.
    Closes: #467690

 -- Al Nikolov <clown@debian.org>  Tue, 25 Mar 2008 14:00:27 +0300

libdbix-class-htmlwidget-perl (0.11-2) unstable; urgency=low

  * Updated to follow Standards-Version 3.7.3
  * Homepage moved out from description.

 -- Al Nikolov <clown@debian.org>  Thu, 13 Dec 2007 13:42:03 +0300

libdbix-class-htmlwidget-perl (0.11-1) unstable; urgency=low

  * Initial Release. Closes #454138.

 -- Al Nikolov <clown@debian.org>  Sat,  1 Dec 2007 22:54:58 +0300
