=== debian/control ===
Source: libdbix-class-htmlwidget-perl
Section: perl
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
Build-Depends-Indep: perl (>= 5.8.8-7etch1),
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/libdbix-class-htmlwidget-perl
Vcs-Git: https://salsa.debian.org/debian/libdbix-class-htmlwidget-perl.git

Package: libdbix-class-htmlwidget-perl
Architecture: all
Depends: libdbix-class-perl (>= 0.05),
         libhtml-widget-perl (>= 1.10),
         ${misc:Depends},
         ${perl:Depends},
Description: DBIx::Class::HTMLWidget perl module
 Something like Class::DBI::FromForm / Class::DBI::FromCGI but using
 HTML::Widget for form creation and validation and DBIx::Class as a ORM.
 .
 You'll need a working DBIx::Class setup and some knowledge of
 HTML::Widget and Catalyst.
