=== debian/watch ===
# format version number, currently 2; this line is compulsory!
version=4
https://www.cpan.org/modules/by-module/DBIx/DBIx-Class-HTMLWidget-(.*).(tar.gz|tar|tgz)
